#!/bin/busybox sh
################################################################################
#                                                                              #
# Polish Kathi Team 2009                                                       #
#                                                                              #
# contact: http://pkt.sat-elita.info/                                          #
#                                                                              #
################################################################################

. /var/config/symlink
. /var/config/link
. /var/config/revision
. /var/config/language.conf

#-------------------------------------------------------------------------------
#language section
#-------------------------------------------------------------------------------

if [ $lang == pl ]; then

  info1="Masz aktualna wersje E2 mod PKT -"
  info2="Twoja aktualna wersja E2 mod PKT to"
  info3="Uaktualnij E2 mod PKT do wersji"
  info4="W wersji"

elif [ $lang == en ]; then

  info1="You are using valid E2 mod PKT version -"
  info2="You are using E2 mod PKT version"
  info3="Update E2 mod PKT to version"
  info4="What's new in"

elif [ $lang == de ]; then

  info1="Du hast die Aktuelle Version -"
  info2="Deine Aktuelle Version E2 mod PKT ist"
  info3="Aktualisiere E2 mod PKT auf Version"
  info4="In Version"

elif [ $lang == it ]; then

  info1="Stai usando una versione di E2 mod PKT valida -"
  info2="Stai usando una versione di E2 mod PKT"
  info3="Aggiorna E2 mod PKT alla versione"
  info4="Cosa c'e' di nuovo"

elif [ $lang == es ]; then
  info1="Esta utilizando la version E2-mod-PKT correcta -"
  info2="Esta utilizando la version E2-mod-PKT"
  info3="Update E2 mod PKT to version"
  info4="Que hay nuevo en"
  
fi


#-------------------------------------------------------------------------------
#script section
#-------------------------------------------------------------------------------

wget $ADRES/$VERSION/wersjas -q -O /tmp/wersjas
wget $ADRES/$VERSION/conowego -q -O /tmp/conowego
. /tmp/wersjas
. /tmp/conowego
. $SYMLINK/wersjal

if [ $wersjal = $wersjas ]; then

  echo "$info1 $wersjal"

  else

  echo "$info2 $wersjal"
  echo ""
  echo "$info3 $wersjas"
  echo ""
  echo ""
  echo ""
  echo "$info4 $wersjas :"
  echo ""
  echo "$co_nowego"
  echo ""
  echo ""
fi

rm -r /tmp/wersjas
